:root {
  --govcolor-cobalt: #0943B5;
  --govcolor-white: #FFFFFF;
  --govcolor-havelock-lue: #4672C8;
}

/* Nunito_Sans-Regular */
@font-face {
  font-family: 'Nunito_Sans-Regular';
  src: url('../assets/fonts/Nunito_Sans/static/NunitoSans-Regular.ttf');
}

.barra-superior-govco {
  background-color: var(--govcolor-cobalt);
  width: 100%;
  height: 3.5rem;
  padding-left: 3.75rem;
  position: relative;
  display: flex;
  align-items: center;
}

.barra-superior-govco a {
  content: url('/images/logogovco.png');
  height: 2.75rem;
}

.barra-superior-govco a:focus-visible {
  outline: 0.125rem solid var(--govcolor-white);
  border-radius: 0.313rem;
}

.barra-superior-govco .idioma-btn-barra-superior-govco {
  height: 1.5rem;
  width: 1.5rem;
  border-radius: 0.313rem;
  background-color: var(--govcolor-white);
  cursor: pointer;
  padding: 0;
  border: 0.063rem solid var(--govcolor-white);
  font-size: 0.625rem;
  position: absolute;
  right: 5.375rem;
  top: 1rem;
}

.barra-superior-govco .idioma-btn-barra-superior-govco:hover,
.barra-superior-govco .idioma-btn-barra-superior-govco:focus-visible {
  background-color: var(--govcolor-havelock-lue);
}

.barra-superior-govco .idioma-btn-barra-superior-govco:focus-visible {
  outline: 0.063rem solid var(--govcolor-white);
  outline-offset: max(0.188rem, 0.188rem);
}

.barra-superior-govco .idioma-btn-barra-superior-govco::before {
  font-family: "Nunito_Sans-Regular";
  content: 'EN';
  color: var(--govcolor-cobalt);
  font-size: 12px;
}

.barra-superior-govco .idioma-btn-barra-superior-govco:hover::before,
.barra-superior-govco .idioma-btn-barra-superior-govco:focus-visible::before {
  color: var(--govcolor-white);
}

@media (max-width: 600px) {
  .barra-superior-govco {
    justify-content: center;
    padding: 0;
  }

  .barra-superior-govco .idioma-btn-barra-superior-govco {
    right: 1.25rem;
  }
}
